Banshee.Services 0.90.1.25404 System.Object Banshee.ServiceStack.IService To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.Double To be added.To be added.To be added.
- Method
  Banshee.SmartPlaylist.SmartPlaylistSource `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.